body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #A8A6B0;
	text-decoration: none
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ED352C;
	text-decoration: none
	}
.Headline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #A8A6B0;
	text-decoration: none
}
.Headline2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none
}
.Headline4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none
}
a.Headline2 {
	text-decoration: none ;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Headline2:link {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Headline2:hover {
	color: #000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Headline2:active {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
.Headline3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #081B8C;
	text-decoration: none
}
.Navigation{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A8A6B0;
	text-decoration: none
}
a.Navigation {
	text-decoration: none ;
	color: #A8A6B0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation:link {
	color: #A8A6B0;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation:hover {
	color: #A8A6B0;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation:active {
	color: #A8A6B0;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
.Navigation2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ED352C;
	text-decoration: none
}
a.Navigation2 {
	text-decoration: none ;
	color: #ED352C;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation2:link {
	color: #ED352C;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation2:hover {
	color: #ED352C;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation2:active {
	color: #ED352C;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
.Navigation3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A8A6B0;
	text-decoration: none
}
a.Navigation3 {
	text-decoration: none ;
	color: #A8A6B0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation3:link {
	color: #A8A6B0;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation3:hover {
	color: #A8A6B0;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation3:active {
	color: #A8A6B0;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
.Navigation4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none
}
a.Navigation4 {
	text-decoration: none ;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation4:link {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation4:hover {
	color: #666666;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.Navigation4:active {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
.Text1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #A8A6B0;
	text-decoration: none
}
.Text1 a {
	text-decoration: none ;
	color: #ED352C;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
Text1 a:link {
	color: #ED352C;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
Text1 a:hover {
	color: #ED352C;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
.inputfeld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none ;
	background-color: #FFFFFF;
	border-color : #000000;
}
.Textmsds{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none
	}
.Textmsds2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none
	}
.tds{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none
}
a.tds {
	text-decoration: underline ;
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.tds:link {
	color: #0000FF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.tds:hover {
	color: #0000FF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}
a.tds:active {
	color: #0000FF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal
}